.certificate {
  display: flex;
  flex-wrap: wrap;
  gap: 0.44rem 0.21rem;
  width: 16rem;
  margin: 0rem auto 0;
  padding: 0.73rem 0 1.5rem;
}
.certificate .item {
  width: 3.84rem;
  height: 2.79rem;
}
.certificate .item img {
  height: 2.21rem;
  object-fit: contain;
  width: 100%;
  border-radius: 0.03rem 0.03rem 0.03rem 0.03rem;
  display: block;
}
.certificate .item .bottom {
  height: 0.59rem;
  background: #f5f5f5;
  border-radius: 0.03rem 0.03rem 0.03rem 0.03rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.certificate .item .bottom p {
  font-family: Source Han Sans,
          Source Han Sans;
  font-weight: 400;
  font-size: 0.16rem;
  color: #333333;
}
.certificate .item:hover .bottom p {
  color: #00AB7B;
}




@media screen and (max-width:1042px){
  .cooperation .box1{
    padding: 50px 0;
  }
  .cooperation .box1 .item{
    padding: 0 !important;
    gap: 16px;
  }
  .cooperation .box1 .item:not(:first-child){
    margin-top: 30px;
  }
  .cooperation .box1 .item .num{
    width: 100px;
    height: 116px;
    font-size: 48px;
  }
  .cooperation .box1 .item .text{
    width: calc(100% - 116px);
  }
  .cooperation .box1 .item .text .tit{
    font-size: 16px;
  }


  .cooperation .box2{
    padding-bottom: 0px;
  }
  .cooperation .box2 .main{
    height: auto;
    padding: 50px 3%;
  }
  .cooperation .box2 .main .info{
    font-size: 14px;
  }
  .cooperation .box2 .main form{
    margin-top: 30px;
    gap: 16px 0;
  }
  .cooperation .box2 .main form .item{
    width: 100%;
  }
  .cooperation .box2 .main form .item .lable,
  .cooperation .box2 .main form .item input::-webkit-input-placeholder,
  .cooperation .box2 .main form .item textarea::-webkit-input-placeholder,
  .cooperation .box2 .main form button{
    font-size: 14px;
  }
  .cooperation .box2 .main form .item input{
      font-size: 14px;
      height: auto;
      padding: 7px 10px;
  }
  
  
  
  .certificate{
      width: 100%;
      padding: 50px 3%;
      gap: 20px 10px;
  }
  .certificate .item{
      width: calc(50% - 5px);
  }
  .certificate .item .bottom p{
      font-size: 14px;
  }
}